<?php
namespace WpBookingEvent\Application;

use WpBookingEvent\Wordpress\Wordpress;

class ApplicationSite extends Application
{


    public function execute(){

        $wordpress=Wordpress::getInstance(0);
        $this->wordpress=$wordpress;
    }
}